Bug 549628 - Include Fedora logo with white Typeface
Include Fedora logo with white Typeface
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fedora-logos (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-22 02:10 EST by Ryan Rix
Modified: 2011-06-27 10:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 10:43:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Large version of Fedora logo with white Typeface (4.72 KB, image/png)
2009-12-22 02:12 EST, Ryan Rix
no flags Details
Small version of the logo with white typeface (1.70 KB, image/png)
2009-12-22 02:17 EST, Ryan Rix
no flags Details

  None (edit)
Description Ryan Rix 2009-12-22 02:10:48 EST
Per https://fedoraproject.org/wiki/Logo/UsageGuidelines#Never_Use_the_Logo_on_Similarly-Colored_Backgrounds The Fedora logo should not be used in case where the background is similarly colored to the Typeface of the logo. In this case, a white typeface should be used, but fedora-logos doesn't contain such an image. I have attached two; please include them in an update :)
Thank you. For an idea of what we are looking at, take a look at this screenshot of the Logo taken when placed on top of the constantine wallpaper: http://rrix.fedorapeople.org/fedora-tour/bad-contrast.png
Comment 1 Ryan Rix 2009-12-22 02:12:44 EST
Created attachment 379774 [details]
Large version of Fedora logo with white Typeface

Here's the large version.
Comment 2 Ryan Rix 2009-12-22 02:17:05 EST
Created attachment 379775 [details]
Small version of the logo with white typeface

Thought I already got this, but oh well :x
Comment 3 Bug Zapper 2010-03-15 09:40:09 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-02 13:03:46 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 10:43:19 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.